{
    "bottom_shell_layers": "5",
    "brim_type": "outer_only",
    "from": "User",
    "inherits": "0.20mm Standard @Sovol SV06 ACE",
    "initial_layer_line_width": "0.42",
    "initial_layer_print_height": "0.2",
    "inner_wall_speed": "80",
    "is_custom_defined": "0",
    "line_width": "0.42",
    "name": "Z-tower_20260317_final",
    "notes": "Orca serialization note\n\nIn Orca Slicer 2.3.0.3, some live profile values may not appear in the saved process JSON even when they are active in the UI. For the Z-tower profile, Sparse infill density was verified in the live UI as 10% before slicing, even though the saved JSON did not include a sparse_infill_density key.\n\nScreenshot was taken showing the 10% value, 20260318_184351_Wed.png",
    "only_one_wall_top": "0",
    "outer_wall_acceleration": "1500",
    "outer_wall_line_width": "0.42",
    "outer_wall_speed": "40",
    "print_settings_id": "Z-tower_20260317_final",
    "seam_gap": "0",
    "seam_position": "back",
    "skirt_loops": "2",
    "sparse_infill_pattern": "line",
    "top_shell_layers": "5",
    "top_solid_infill_flow_ratio": "1",
    "version": "2.3.0.3",
    "wall_loops": "3"
}
